@import "editorstyles.css";

/* #Page Styles
===========================================================================================   */
	
	.container {
		width: 959px;
		margin: 0 auto;
		padding: 0;
		text-align: left;	
		position: relative;
		box-sizing: border-box;
	}
	.container::after {
	    content: '';
	    display: table;
	    clear: both;
	}
	
	.conpadd { padding: 60px; }
	.horpadd { padding: 0 60px; }
	
	#main {
		line-height: 24px;
		width: 100%;
	}
	

/* Header
===========================================================================================   */		

	header {
		height: 500px;
	    width: 100%;
	    z-index: 10;
	    position: absolute;
	}
	.b_home header { height: 100vh ; min-height: 500px;} 
	
	header .menu {
	    display: none;
	}
	#topbar {
		padding: 30px 0 60px;
		background: linear-gradient(to top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); 
	}
	
	#topbar ul {
		margin: 0;
		padding: 0;
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	#topbar li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	#topbar li:last-child {
		text-align: right;
	}
	#topbar li a {
		color: #fff;
		font-size: 26px;
		text-decoration: none;
	}
	
	.push {
	    height: 80px
	}
	
	header span {
	    float: right;
	}
	
	header .logo {
	    text-indent: -9000px;
	    background: url(/_img/layup/logo.png) no-repeat;
	    background-size: contain;
		width: 265px;
	    height: 138px;
	    position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		text-align: center;
		z-index: 999;
	}
	
	.printlogo {
	    display: none;
	}
	
	#searchform {
	    float: right;
	    margin: 52px 0 0 20px;
	}
	
	#searchform input {
	    width: 250px;
	    float: left;
	    margin-top: 15px;
	}
	

	header .logo:hover {
	    opacity: 1;
	}
	
/* Top navigation
===========================================================================================   */
	#topnavi {
		position: absolute;
		bottom: 0;
		padding: 50px 0;
		left: 0;
		width: 100%;
		text-align: center;
		background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.9) 100%); 
	}
	
	
	#topnavi ul {
		margin: 0;
		padding: 0;
		display: inline-block;
	}
	
	#topnavi li {
	    list-style: none;
	    position: relative;
	    display: inline-block;
	    margin: 0;
	    padding: 0;
	}
	
	#topnavi ul a {
	    display: block;
	    text-align: center;
	    color: #fff;
	    padding: 15px 0;
	    margin: 0 15px;
	    text-decoration: none;
	    box-sizing: border-box;
	    font-size: 20px;
	    white-space: nowrap;
	    text-transform: uppercase;
	    border-bottom: 2px solid transparent;
	}
		
	#topnavi a:hover, #topnavi a:focus, #topnavi .on, #topnavi ul li:hover a {
	    text-decoration: none;
	    color: #fff;
	    border-bottom: 2px solid #fff;
	}
	
	#topnavi ul ul {
	    display: none;
	    position: absolute;
	    z-index: 9999;
	    bottom: 100%;
	    left: 50%;
	    transform: translateX(-50%);
	    padding: 10px 0;
	    background: #3b668a;
	    border-radius: 10px;
	    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	    min-width: 150px;
	}
	
	#topnavi ul ul::after {
	    content: "";
	    position: absolute;
	    bottom: -10px;
	    left: 50%;
	    transform: translateX(-50%);
	    width: 0;
	    height: 0;
	    border-left: 8px solid transparent;
	    border-right: 8px solid transparent;
	    border-top: 10px solid #3b668a;
	}
	
	#topnavi ul ul li {
	    display: block;
	    background: none; /* parent already has background */
	}
	
	#topnavi ul ul a {
	    display: block;
	    text-align: left;
	    padding: 10px 20px;
	    font-size: 16px;
	    margin: 0;
	    white-space: nowrap;
	    line-height: 1.4;
	    transition: background 0.3s ease;
	    border: none !important;
	}
	
	#topnavi ul ul a:hover {
	    background: rgba(0, 0, 0, 0.2);
	}

	
	#topnavi li:hover > ul {
	    display: block;
	}

	
/* Hero
===========================================================================================   */
	#hero {
	    clear: both;
	    background: #3d3d3d;
	    border-bottom: 1px solid #fff;
	}
	
	#slideimages {
	    position: relative;
	    margin: 0;
	    padding: 0;
	    overflow: hidden;
	    animation: fadeIn ease-in 1.5s;
	}
	
	#slideimages li {
	    position: absolute;
	    z-index: 0;
	    margin: 0;
	    padding: 0;
	    list-style: none;
	    background-position: center bottom;
	    background-repeat: no-repeat;
	    background-size: cover;
	}
	
	.b_home #slideimages li {
	    background-position: center top;
	}
	
	#slideimages li.previous {
	    z-index: 1;
	}
	
	#slideimages li.active {
	    z-index: 2;
	}
	
	#hero, #imgholder, #slideimages, #slideimages li, #slideimages video {
	    width: 100%;
	    height: 500px;
	    overflow: hidden;
	    object-fit: cover;
	}
	
	.b_home #hero, .b_home #imgholder, .b_home #slideimages, .b_home #slideimages li, .b_home #slideimages video {
	    height: 100vh;
	    min-height: 500px;
	}
	
	@keyframes fadeIn {
	    from {
	        opacity: 0;
	    }
	
	    to {
	        opacity: 1;
	    }
	}


/* homelinks
	===========================================================================================   */	
	
	#homelinks {
		display: flex;
		justify-content: space-around;
		gap: 20px;
		margin: 50px 0;
		user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
	  
	}
	#homelinks h2 {
		text-align: center;
		color: #2B678D;
		height: 35px;
		margin: 0;
	}
	
	#homelinks section {
	  width: 30%;
	}
		
	#homelinks .arrow {
		box-sizing: border-box;
		cursor: pointer;
		color: #2B678D;
		user-select: none;
		position: absolute;
		width: 100%;
		height: 60px;
		padding-top: 20px;
		text-align: center;
		z-index: 2;
		transition: background 0.3s;
	}
	
	#homelinks .arrow.up {
		top: 0; 
		background: linear-gradient(#fff 0%, rgba(255, 255, 255, 0) 100%);
		background: #fff;
	}
	
	#homelinks .arrow.up:before {
		font: 300 40px/1 'Font Awesome 5 Pro';
		content: '\f077';
	}
	
	#homelinks .arrow.down { 
		bottom: 0;
		background: linear-gradient(rgba(255, 255, 255, 0) 0%, #fff 100%);
	}
	#homelinks .arrow.down:before {
		font: 300 40px/1 'Font Awesome 5 Pro';
		content: '\f078';
	}
	
	
	#homelinks .content-wrapper {
		height: 450px;
		overflow: hidden;
		position: relative;
	}
	
	#homelinks ul {
		transition: transform 0.3s ease;
		position: relative;
		margin: 0;
		padding: 0 0 100px 0;
	}
	
	#homelinks ul li:first-child {
		margin-top: 60px;
	}
	

	#homelinks li {
		position: relative;
		margin-bottom: 10px;
		height: 340px;
		list-style: none;
	}
	
	#homelinks li img {
		width: 100%;
		display: block;
		object-fit: cover;
		height: 340px !important;
	}
	
	#homelinks a,
	.intropage h2,
	.intropage:not(.intro_gallery_full) li a {
		position: absolute;
		bottom: 27px;
		width: 100%;
		background: rgba(255,255,255,0.8);
		padding: 35px 25px 25px;
		font-size: 20px;
		color: #494A4A;
		text-decoration: none;
	 
	}
	
/* Introduction Page
===========================================================================================   */		
	
	.intropage {
		margin: 20px -12px;
		padding: 0;
		display: flex;
		flex-wrap: wrap;
	}
	
	.intropage li {
		width: calc( 33.3% - 24px);
		margin: 0 12px 24px;
		padding: 0 ;
		position: relative;
		list-style: none;
		overflow: hidden;
		float: left;
	}
	.intropage li img,
	.intropage li div {
		width: 100%;
		display: block;
		object-fit: cover;
	}
	.intropage li div {
		padding-bottom: 80%;
		background-size: cover;
	}


	#homelinks li:hover a,
	.intropage li:hover a { 
		background: #fff;
	}
	
	#homelinks li:hover img,
	.intropage li:hover img,
	.intropage li:hover div { 
		filter: grayscale(1);
	}
	
	.intropage li a small {
		display: block;
		font-size: 14px;
	}
	.b_team .intropage li { width: calc( 25% - 24px);}
	.b_team .intropage li img { border-radius: 50%; aspect-ratio: 1 / 1;}
	.b_team .intropage li a { bottom: 0; text-align: center; padding-top: 25px}

/* Logos
	===========================================================================================   */	

	#accreds ul {
		margin: 0;
		padding: 0;
		display: flex;
		justify-content: space-between;
	}
	
	#accreds ul li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	#accreds ul li img {
		max-height: 100px;
	}


/* Footer
===========================================================================================   */	

	

	footer {
		clear: both;
		margin: 0;
		padding: 50px 0; 
		background: #333;
		color: #fff;
		overflow: hidden;
	}
	
	footer ul{
		margin: 0;
		padding: 0;
		text-align: left;
		float: left;
		width: 400px;
	}
	footer ul li{ 
		width: 50%;
		margin: 0 0 5px;
		padding: 0;
		list-style: none;
		float: left;
	}
	footer ul li a{
		color: #eee;
		text-decoration: none;	
		padding: 0;
		font-size: 16px;
	}
	footer a:hover {
		text-decoration: underline;
		color: #fff;
	}
	footer span {
		float: right;
	}
	
	footer address {
	    float: right;
	    margin: 0 0 10px;
	    padding: 0;
		text-align: right;
		font-size: 15px;
		line-height: 1.3;
	}
	footer address a { color: #fff; text-decoration: none; }
	footer address a:hover { color: #fff; text-decoration: underline; }

	
	

/* Standard CMS
===========================================================================================   */

	
	.docs {
		margin: 0;
		padding: 0;
	}
	.docs li{
		margin: 0;
		padding: 0;
		clear: left;
		list-style: none;
	}
	.docs a{
		padding: 0 0 10px;
		float: left;
		text-decoration: none 
	}
	
	.docs span{
		float: left;
		padding: 3px 0 0 20px;
		color: #999;
		font-size: 11px;
	}
	.docs a:before {
		color: #173a6f;
		font: bold 20px/1 'Font Awesome 5 Pro';
		margin-right: 10px;
		text-decoration: none;
		content: '\f016';
	}
	
	.jpeg:before, 
	.jpg:before, 
	.gif:before, 
	.png:before, 
	.bmp:before, 
	.tif:before, 
	.tiff:before  { content: '\f1c5' !important; }

	.doc:before, 
	.docx:before, 
	.docm:before  { content: '\f1c2' !important; }

	.xls:before, 
	.xlsx:before, 
	.xlsm:before  { content: '\f1c3' !important; }

	.ppt:before, 
	.pptx:before, 
	.pptm:before  { content: '\f1c4' !important; }

	.pdf:before  { content: '\f1c1' !important; }
		

	
	
	
	#sitemap,
	#sitemap ul{
		margin: 0;
		padding: 0 0 0 20px;
		
	}
	#sitemap  a {
		display: block;
		text-decoration: none;
		font-weight: bold;
		color: #666;
		padding: 2px 0 2px 18px;
	}
	#sitemap  a:hover { 
		color: #000;
	}

	#sitemap ul a {
		font-weight: normal;
	}
	#sitemap li {
		border-left: 1px solid #CDCDCD;
		background: url(/_img/layup/sitemapli.gif) no-repeat 0 .5em;
		list-style: none;
	}
	
	.paging {
		float: right;
		margin: 0;
		padding: 15px 0 0;
	}
	.paging li {
		float: left;
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.paging li a {
		display: block;
		margin: 0 0 0 1px;
		padding: 2px 0;
		width: 20px;
		text-align: center;
		text-decoration: none;
		color: #666;
		background: #eaeaea;
		line-height: 1.3em;
	}
	
	.paging li a:hover, .paging li .on{
		background: #043b73;
		color: #fff;
	}
	
	.paging .next a, .paging .last a, .paging .back a, .paging .first a {
		padding: 2px 7px !important;
		width: auto !important;
	}
	.pagenumbers {
		float: left;
		padding-top: 15px;
	}
	

	#cmsForm button{
		float: right;
	}
	.contactCheck {
		position: absolute; 
		left: -9999px;
	}

	
	/* Extras */
	
	.hidden {
		position: absolute; 
		left: -9999px; 
	}
	.hand {
		cursor: pointer;
	}
	.textleft {
		text-align: left !important;
	}
	.textcenter {
		text-align: center !important;
	}
	.textright {
		text-align: right !important;
	}
	.right {
		float: right;
		width: calc(50% - 30px);
	}
	.left {
		float: left;
		width: calc(50% - 30px);
	}
	
	
	

/* #Firefox Styles
===========================================================================================   */

	@-moz-document url-prefix() {
	
	}	
		

	


/* #Media Queries
===========================================================================================   */

	body:before {  position: fixed; z-index: 99999999; background: #fff; }




/* More than 1500 
===========================================================================================   */
@media only screen and (min-width: 1500px)  {
	
	body:before { content: '1500+';}
	
	.container { width: 1500px; } 
	
	/* Max Font Size */
	h1 { font-size: 50px; }
	h2 { font-size: 40px; }
	h3 { font-size: 30px; }
	
	#hero,
	#imgholder,
	#slideimages,
	#slideimages li,
	header {
		height: 36vw;
	}

	
}



/* Less than 1500 
===========================================================================================   */
@media only screen and (max-width: 1499px)  {
	
	body:before { content: '<1500';}
		
	.container { width: 1350px; }
	
	/* Adjusted Font Size */
	h1 { font-size: calc(35px + 0.5vw); }
	h2 { font-size: calc(30px + 0.5vw); }
	h3 { font-size: calc(25px + 0.5vw); } 	
	
}



/* All less than 1350
===========================================================================================   */
@media only screen and (max-width: 1350px)  {
	
	body:before { content: '<1350';}
		
	.container { width: 1200px; } 
	
	
	
}


/* All less than 1200
===========================================================================================   */
@media only screen and (max-width: 1200px)  {
		
	body:before { content: '<1200';}
	
	.container  { width: 100%; }
	
	.b_team .intropage li { width: calc( 50% - 24px);}
	
}





/* All less than 980
===========================================================================================   */
@media only screen and (max-width: 980px)  {
	
	
	body:before { content: '<980';}
	
	
	#cmsForm #contact_details { height: 150px; }
	#cmsForm button { float: none; }
	.right, .left { float: none !important; width: 100%; }
	
	header .logo { top: 60% }
	
	header .menu {
		display: block;
		position: fixed;
		right: 20px;
		top: 30px;
		z-index: 999999;
		text-decoration: none;
		color: #173a6f;
		background: rgba(255,255,255,0.8);
		width: 35px;
		padding: 5px 3px;
	}
	header .menu:before {
		font: bold 30px/1 'Font Awesome 5 Pro';
		content: '\f0c9';
	}
	.out header .menu:before {
		content: '\f00d';
	}


	#topbar ul { display: block }
	#topbar li:last-child { text-align: left ; margin-top: 10px}
	
	#topnavi {
		position: absolute;
		box-sizing: border-box;
		z-index: 9999;
		top: 0;
		left: 0;
		width: 100%;
		height: 0;
		margin: 0;
		padding: 0;
		overflow: hidden;
		border: none;
		transition: height 0.7s;
		background: #043b73;
    }
    
    #quicksearch div {
		transition: opacity 0.7s; 
    }
        


   .out #topnavi {
    	display: block;
        height: 100vh;
    }
    

	#topnavi ul	{
		width: 100%;
		height: auto;
		margin: 0 auto;
		padding: 70px 0 0;
		text-align: left;
		overflow: hidden;
		background: none;
		display: block;
	}
	
	#topnavi ul li	{
		float: left;
		clear: both;
		width:100%;	
		position: relative;
		border-bottom: 1px solid #456587;
	}
	#topnavi ul li a {
		float: left;
		clear: both;
		width: 100%;
		padding: 12px 20px;
		text-align: left;	
		box-sizing: border-box;
		border: 0 
		
	}
	
	#topnavi a:hover, #topnavi a:focus, #topnavi .on, #topnavi ul li:hover a {
		border: 0 
	}
	#topnavi ul ul::after { display: none }
	
	#topnavi ul ul {	
		display: none;
		position: static;
		height: auto;
		padding: 0;
		width: auto;
		min-width: fit-content;
		box-shadow: none;
		border-radius: 0;
		transform: none;
		
	}
	#topnavi ul ul li	{ border-bottom: none }
	
	
	#topnavi ul span {
		display: block;
	}
	#topnavi ul span:before {
		font-family: 'Font Awesome 5 Pro';
		content: '\f078';
		color: #fff; 		
		font-size: 20px;
		position: absolute;
		right: 25px;
		top: 11px;
	}
	#topnavi ul ul a { padding-left: 35px; }
	
	.intropage li {  width: calc( 50% - 24px) }
	
	
}



/* less than 768
===========================================================================================   */
@media only screen and  (max-width: 768px)  {
	
	body:before { content: '<768';}
	

	.conpadd {  padding: 50px 30px; }
	.horpadd { padding: 0 30px; }
	
	
	#cmsForm input[type="text"],
	#cmsForm input[type="password"],
	#cmsForm input[type="email"],
	#cmsForm textarea,
	#cmsForm select {
		width: 100%;
		box-sizing: border-box;
	}
	
	.paging  { float: none; display: flex; }
	.paging li { flex-grow: 1; }
	.paging li a { width: auto; min-width: 15px }
	.pagenumbers { display: none; }
	
	footer ul { width: 100%; float: none; overflow: hidden}
	footer address { float: none; margin-top: 30px; text-align: left; clear: both}
	
	

	td, tr {  display: block; }
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr + tr {  margin-top: 30px; }
    td {
        border: none;
        position: relative;
        padding-left: 50%;
        text-align: left;
        margin-bottom: 5px;
    }
	
	td:before {
	    content: attr(data-label);
	    position: absolute;
	    left: 10px;
	    top: 50%;
	    width: calc(50% - 20px);
	    transform: translateY(-50%);
	    font-weight: 400;
	}
    
    #homelinks a { font-size: 15px; padding: 15px; line-height: 1;}
    
}



/* less than 480
===========================================================================================   */
@media only screen and  (max-width: 480px)  {
	
	body:before { content: '<480';}
	
	.intropage li {  width: calc( 100% - 24px) }
	
	blockquote div {margin-left: 0; padding-left: 40px }
	blockquote div::before { display: none }
	
	#homelinks { display: block}
	#homelinks section { width: 100%}
	#homelinks h2 { margin: 50px 0 3px 0 }
	
	.b_team .intropage li { width: calc( 100% - 24px);}
	
}

/* less than 320
===========================================================================================   */
@media only screen and  (max-width: 320px)  {
	
	body:before { content: '<320';}
	
}

/* iPhone X Portrait
===========================================================================================   */
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){

	.conpadd {  padding: 30px 50px; }
  	.horpadd { padding: 0 50px; }  
  	#topnavi ul li a { padding-left: 50px}
  	header .menu {right: 50px; }

}

/* iPhone XS Max, XR */
@media only screen and (min-device-width: 414px) and (max-device-height: 896px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
	
	.conpadd {  padding: 30px 50px; }
  	.horpadd { padding: 0 50px; }  
  	#topnavi ul li a { padding-left: 50px}
  	header .menu {right: 50px; }
  	
}

/* Animations for desktop only
===========================================================================================   */
@media only screen and  (min-width: 768px)  {
	
	#topnavi ul a {
		transition: border-bottom 0.3s ease-in-out, background 0.3s ease-in-out;
	}
 
	#homelinks li a,
	.intropage li a,
	.cta a {
		transition: background 0.3s ease-in-out;
	}
	input, textarea, button {  transition: color .3s, border .3s ease-in-out; }
	
	#homelinks li img,
	.intropage li img,
	.intropage li div {  transition: filter .3s; ease-in-out; }
	
}

 body:before { display: none} 

/* #Bootstrap grid for advance CMS editor
===========================================================================================   */
#main *,.cke_editable *{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#main img,.cke_editable img{max-width:100%;height:auto}

.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;/* margin-right:-15px;margin-left:-15px */}.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;/* padding-right:15px;padding-left:15px */}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}}@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}}@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}}


.row.rowbg { margin-right: 0; margin-left: 0;}


